* {
	margin: 0px;
	padding: 0px;
}
@keyframes lagret_ani_ani {
	0%{display: inline; top: 10%; opacity: 1;}
  /*50% { opacity: 0.0; } blinking*/
  100% { top: 0%; display: none; opacity: 0;}
}

select option:disabled{
	background-color: rgb(255, 195, 195);
	text: black!important;
}
.notification{
	color: green;
	position: fixed;
	right: 1%;
	z-index: 500;
}
.lagret_ani_before{
	display: none;
	top: 0%;
}
.lagret_ani_after{
	top: 0%;
    animation: lagret_ani_ani 1.5s linear 1;
}


body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

input {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

select {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

A:link { text-decoration: none; color: #003366; border: 0px;}
A:active { text-decoration: none; color: #990000; border: 0px;}
A:visited { text-decoration: none; color: #003366; border: 0px;}
A:hover { text-decoration: underline; color: #CC0000; border: 0px;}

#leftside_menu {
	border: 1px dashed #000033;
	background-color: #FFFFF4;
	padding-left: 5px;
	width: 143px;
	float: left;
	margin-bottom: 4px;
	height: auto;
}

.leftside_menu_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #000033;
	border-bottom: 2px groove #990000;
	font-weight: bold;
	margin-top: 10px;
	letter-spacing: 1px;
	list-style: none;
}

.leftside_menu_option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	padding-left: 5px;
	list-style: none;
}

.link {
	color: #003366;
	cursor: pointer;
}

.link_inverted {
	color: #FFFFFF;
}

#site {
	position: absolute;
	left: 50px;
	top: 10px;
	width: 800px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000033;
	border-bottom-color: #000033;
}

#site_header {
	width: 800px;
	height: 50px;
	text-align: center;
	padding-top: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000033;
	color: #000033;
	font-size: 25px;
}

#site_main {
	width: 800px;
	padding-top: 4px;
	padding-bottom: 4px;
	height: auto;
}

#site_content {
	padding-left: 5px;
	padding-right: 5px;
	width: 640px;
	float: right;
}

#site_content_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	background-color: #EEEEEE;
	color: #000033;
	height: 36px;
	width: 640px;
	border-bottom: 1px solid #000033;
	margin-bottom: 10px;
}

#site_content_header_top {
	text-align: left;
	font-weight: bold;
	height: 18px;
	padding-left: 5px;
	font-size: 13px;
	letter-spacing: 1px;
}

.site_content_header_text_disabled {
	color: #888888;
}

.site_content_header_left {
	text-align: left;
	float: left;
	height: 17px;
	padding-left: 5px;
	font-weight: bold;
}

.site_content_header_right {
	font-weight: normal;
	float: right;
	background-color: #FFFFF4;
	height: 17px;
	width: 105px;
	text-align: center;
	border-right: 1px solid #000033;
	border-left: 1px solid #000033;
	border-top: 1px solid #000033;
}

.site_content_header_right_selected {
	font-weight: bold;
	float: right;
	background-color: #FFFFFF;
	height: 18px;
	width: 98px;
	text-align: center;
	border-right: 1px solid #000033;
	border-left: 1px solid #000033;
	border-top: 1px solid #000033;
}

.site_content_subheader_lvl1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #000033;
	background-color: #FFFFF4;
	height: 16px;
	width: 635px;
	border-bottom: 1px solid #000033;
	border-top: 1px solid #000033;
	padding-left: 5px;
	margin-bottom: 10px;
}

.site_content_subheader_lvl2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	letter-spacing: 1px;
	color: #000033;
	height: 16px;
	width: 635px;
	border-bottom: 1px solid #990000;
	border-top: 1px solid #990000;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 6px;
}

.site_content_subheader_lvl3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000033;
	height: 14px;
	width: 630px;
	border-bottom: 1px solid #999999;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 6px;
	margin-left: 5px;
}

.site_content_subend_lvl2 {
	height: 16px;
	width: 635px;
	border-top: 1px solid #990000;
	padding-left: 5px;
	margin-top: 10px;
}

.legend {
	border-bottom: 1px outset #999999;
	padding-top: 4px;
}

.listrow {
	border-bottom: 1px solid #CCCCCC;
	padding-top: 1px;
	padding-bottom: 1px;
}

.listrow2 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 1px;
	padding-bottom: 1px;
}

input[disabled], select[disabled], checkbox[disabled], textarea[disabled] {
	background-color: #dcdcdc;
	color: #000000;
	border: 1px inset;
}
